<effect>
	<option inactive="0" locked="0"/>
	<time start="7.6" end="13.7"/>
	<plugin type="color" name="color">
		<key time="0.234043" r="0.985259" g="0.276398" b="0.553297"/>
	</plugin>
	<plugin type="color" name="color2">
		<key time="0.297872" r="0.994858" g="1" b="0.974684"/>
	</plugin>
	<plugin type="spline" name="out">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.540984" value="-0.12"/>
		<key time="0.819672" value="1"/>
	</plugin>
</effect>
